<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structeink__line_data" kind="struct" language="C++" prot="public">
    <compoundname>eink_lineData</compoundname>
      <sectiondef kind="public-attrib">
      <memberdef id="structeink__line_data_1ac335f7b995b730c62b570603862b2365" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t eink_lineData::dummyData</definition>
        <argsstring />
        <name>dummyData</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" bodystart="79" column="1" file="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" line="79" />
      </memberdef>
      <memberdef id="structeink__line_data_1a1f979a4bd577cd4ab7251971e61cbe22" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t eink_lineData::even[PV_EINK_HORIZONTAL_SIZE]</definition>
        <argsstring>[PV_EINK_HORIZONTAL_SIZE]</argsstring>
        <name>even</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" bodystart="82" column="1" file="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" line="82" />
      </memberdef>
      <memberdef id="structeink__line_data_1a00d4ef0c0aaf8269e9069924a16498b5" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t eink_lineData::scan[PV_EINK_SCAN_LINE_SIZE]</definition>
        <argsstring>[PV_EINK_SCAN_LINE_SIZE]</argsstring>
        <name>scan</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" bodystart="85" column="1" file="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" line="85" />
      </memberdef>
      <memberdef id="structeink__line_data_1a997e7cbc23cf88454bf7400e6ef9b4ae" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t eink_lineData::odd[PV_EINK_HORIZONTAL_SIZE]</definition>
        <argsstring>[PV_EINK_HORIZONTAL_SIZE]</argsstring>
        <name>odd</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" bodystart="88" column="1" file="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" line="88" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="89" bodyfile="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" bodystart="76" column="1" file="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" line="77" />
    <listofallmembers>
      <member prot="public" refid="structeink__line_data_1ac335f7b995b730c62b570603862b2365" virt="non-virtual"><scope>eink_lineData</scope><name>dummyData</name></member>
      <member prot="public" refid="structeink__line_data_1a1f979a4bd577cd4ab7251971e61cbe22" virt="non-virtual"><scope>eink_lineData</scope><name>even</name></member>
      <member prot="public" refid="structeink__line_data_1a997e7cbc23cf88454bf7400e6ef9b4ae" virt="non-virtual"><scope>eink_lineData</scope><name>odd</name></member>
      <member prot="public" refid="structeink__line_data_1a00d4ef0c0aaf8269e9069924a16498b5" virt="non-virtual"><scope>eink_lineData</scope><name>scan</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>